import { deleteEntry, getEntry, updateEntry } from '../../utils/data/firestore.queries';
export const getParagraph = (docId, paragraphId) => {
  return getEntry({ id: paragraphId, collection: `/docs/${docId}/paragraphs` });
};
export const updateParagraph = (docId, paragraph) => {
  return updateEntry({ entry: paragraph, collection: `/docs/${docId}/paragraphs` });
};
export const deleteParagraph = (docId, paragraphId) => {
  return deleteEntry({ id: paragraphId, collection: `/docs/${docId}/paragraphs` });
};
